[ui]
TipIndex=5
LangFile=Chinese simplified
Left=50
Top=20
Height=500
Width=700

[Options]
Date0=yyyy'Äê'M'ÔÂ'd'ÈÕ'
Date1=yyyy/M/d
Date2=h:mm:ss
Date3=h:mm
Date4=m/d/yyyy
Date5=dddd, mmmm dd, yyyy
Date6=mmmm dd, yyyy
Date7=m/d/yy
Date8=hh:nn:ss ampm
LastCheckDate=2014/5/31 19:12:22

